<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['field101'] = '自然和物理科学';
$string['field10101'] = '数学科学';
$string['field1010101'] = '数学';
$string['field1010103'] = '统计学';
$string['field1010199'] = '数学科学（其它）';
$string['field10103'] = '物理学和天文学';
$string['field1010301'] = '物理学';
$string['field1010303'] = '天文学';
$string['field10105'] = '化学科学';
$string['field1010501'] = '有机化学';
$string['field1010503'] = '无机化学';
$string['field1010599'] = '化学科学（其它）';
$string['field10107'] = '地球科学';
$string['field1010701'] = '大气科学';
$string['field1010703'] = '地质学';
$string['field1010705'] = '地球物理';
$string['field1010707'] = '地球化学';
$string['field1010709'] = '土壤学';
$string['field1010711'] = '水文学';
$string['field1010713'] = '海洋学';
$string['field1010799'] = '地球科学（其它）';
$string['field10109'] = '生物科学
';
$string['field1010901'] = '生物化学与细胞生物学';
$string['field1010903'] = '植物学';
$string['field1010905'] = '生态与进化';
$string['field1010907'] = '海洋科学';
$string['field1010909'] = '遗传学';
$string['field1010911'] = '微生物';
$string['field1010913'] = '人类生物学';
$string['field1010915'] = '动物学';
$string['field1010999'] = '生物科学（其它）';
$string['field10199'] = '其它自然和物理科学';
$string['field1019901'] = '医学';
$string['field1019903'] = '法医学';
$string['field1019905'] = '食品科学与生物技术';
$string['field1019907'] = '药理学';
$string['field1019909'] = '实验室技术';
$string['field1019999'] = '自然和物理科学（其它）';
$string['field102'] = '信息技术';
$string['field10201'] = '计算机科学';
$string['field1020101'] = '形式语言理论';
$string['field1020103'] = '程序设计';
$string['field1020105'] = '计算机理论';
$string['field1020107'] = '编译器构造';
$string['field1020109'] = '算法';
$string['field1020111'] = '数据结构';
$string['field1020113'] = '网络和通信';
$string['field1020115'] = '计算机图形学';
$string['field1020117'] = '操作系统';
$string['field1020119'] = '人工智能';
$string['field1020199'] = '计算机科学（其它）';
$string['field10203'] = '信息系统';
$string['field1020301'] = '概念模型';
$string['field1020303'] = '数据库管理';
$string['field1020305'] = '系统分析和设计';
$string['field1020307'] = '决策支持系统';
$string['field1020399'] = '信息系统（其它）';
$string['field10299'] = '其它信息技术';
$string['field1029901'] = '安全科学';
$string['field1029999'] = '信息技术（其他）';
$string['field103'] = '工程及相关技术';
$string['field10301'] = '制造工程与技术';
$string['field1030101'] = '制造工程';
$string['field1030103'] = '印刷';
$string['field1030105'] = '纺织制造';
$string['field1030107'] = '服装制作';
$string['field1030109'] = '鞋类制造';
$string['field1030111'] = '木材加工和车削';
$string['field1030113'] = '家具制造';
$string['field1030115'] = '家具装饰和改造';
$string['field1030117'] = '家具上光';
$string['field1030199'] = '制造工程与技术（其他）';
$string['field10303'] = '加工与资源工程';
$string['field1030301'] = '化学工程';
$string['field1030303'] = '采矿工程';
$string['field1030305'] = '材料工程';
$string['field1030307'] = '食品加工技术';
$string['field1030399'] = '加工和资源工程（其他）';
$string['field10305'] = '汽车工程与技术';
$string['field1030501'] = '汽车工程';
$string['field1030503'] = '车辆动力学';
$string['field1030505'] = '汽车电气与电子';
$string['field1030511'] = '钣金';
$string['field1030599'] = '汽车工程与技术（其他）';
$string['field10307'] = '机械和工业工程及技术';
$string['field1030701'] = '机械工程';
$string['field1030703'] = '工业工程';
$string['field1030705'] = '模具制造';
$string['field1030707'] = '金属接头，转向与加工';
$string['field1030711'] = '锅炉制造及焊接';
$string['field1030715'] = '精密金属加工';
$string['field1030799'] = '机械和工业工程及技术（其他）';
$string['field10309'] = '土木工程';
$string['field1030903'] = '结构工程';
$string['field1030905'] = '屋宇装备工程';
$string['field1030907'] = '水与卫生工程';
$string['field1030909'] = '交通工程';
$string['field1030911'] = '岩土工程';
$string['field1030913'] = '海洋工程';
$string['field1030999'] = '土木工程（其他）';
$string['field10311'] = '地球数学工程';
$string['field1031101'] = '测量学';
$string['field1031103'] = '测绘科学';
$string['field1031199'] = '地球数学工程（其他）';
$string['field10313'] = '电气与电子工程与技术';
$string['field1031301'] = '电气工程';
$string['field1031303'] = '电子工程';
$string['field1031305'] = '计算机工程';
$string['field1031307'] = '通信技术';
$string['field1031309'] = '通信设备安装与维修';
$string['field1031311'] = '电力线的安装和维护';
$string['field1031315'] = '制冷与空调力学';
$string['field1031317'] = '电子设备维修';
$string['field1031399'] = '电气与电子工程与技术（其他）';
$string['field10315'] = '航天工程与技术';
$string['field1031501'] = '航空航天工程';
$string['field1031503'] = '飞行器维修工程';
$string['field1031507'] = '空中交通管制';
$string['field1031599'] = '航天工程技术（其他）';
$string['field10317'] = '海洋工程与技术';
$string['field1031701'] = '海洋工程';
$string['field1031703'] = '海洋工程建设';
$string['field1031705'] = '海洋工艺操作';
$string['field1039901'] = '环境工程';
$string['field1039903'] = '生物医学工程';
$string['field1039905'] = '消防技术';
$string['field1039907'] = '铁路运营';
$string['field1039909'] = '清洁';
$string['field1040305'] = '建筑测量';
$string['field1040309'] = '砌砖和砌石';
$string['field1040313'] = '天花板，墙壁和固定地板';
$string['field1040315'] = '屋顶修复';
$string['field10501'] = '农业';
$string['field1050101'] = '农业科学';
$string['field10601'] = '医药学';
$string['field1060103'] = '外科手术';
$string['field1060113'] = '病理学';
$string['field1060115'] = '放射学';
$string['field1060117'] = '内科';
$string['field10603'] = '护理学';
$string['field1060307'] = '社区护理';
$string['field1060701'] = '牙科';
$string['field10611'] = '兽医学研究';
$string['field1061101'] = '兽医学';
$string['field1061303'] = '环境健康';
$string['field1061901'] = '物理疗法';
$string['field1069901'] = '营养与饮食';
$string['field10907'] = '行为科学';
$string['field1090701'] = '心理学';
$string['field10909'] = '法学';
$string['field1090903'] = '宪法';
$string['field1090905'] = '刑法';
$string['field1090909'] = '国际法';
$string['field1090913'] = '法律实践';
$string['field10911'] = '司法和执法';
$string['field10915'] = '语言文学';
$string['field1091501'] = '英语语言';
$string['field1091521'] = '语言学';
$string['field1091523'] = '文学';
$string['field10917'] = '哲学与宗教研究';
$string['field10919'] = '经济学与计量经济学';
