<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['createnewkey'] = '创建一个用户key';
$string['createuserkey'] = '创建用户key';
$string['deletekeyconfirm'] = '确定删除该用户的key吗？';
$string['edituserkey'] = '编辑用户key';
$string['keyiprestriction'] = 'key ip 限制';
$string['keyiprestriction_help'] = '<p>输入一个指定的IP地址，或者一个IP地址段，它们是允许访问数据的IP地址。如果不限制IP访问，则不用输入（不推荐后面这个方法）。</p>';
$string['keymanager'] = 'key管理器';
$string['keyvaliduntil'] = 'key可用直至';
$string['keyvaliduntil_help'] = '<p>设置一个可选择的日期，在这个日期后的内容将不再有效。（出于安全的推荐）</p>';
$string['keyvalue'] = 'key值';
$string['newuserkey'] = '新用户key';
$string['userkey'] = '用户key';
$string['userkey_help'] = '选择一个已保存的key，该键值为使用者提供对导出插件的中已发布数据的访问，不必记录在moodle中。可以在提交保单的时候选择“创建一个新用户key”来产生一个新的key。';
$string['userkeys'] = '用户keys';
