<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = '放弃';
$string['addquizchain'] = '添加一系列测验';
$string['average'] = '平均';
$string['checks'] = '检查';
$string['clickreporting'] = '点击报表';
$string['clues'] = '提示';
$string['completed'] = '完成';
$string['correct'] = '正确';
$string['feedbackformmail'] = '反馈格式';
$string['feedbackmoodleforum'] = 'Moodle讨论';
$string['feedbackmoodlemessaging'] = 'Moodle消息';
$string['feedbacknone'] = '无';
$string['feedbackwebpage'] = '网页';
$string['forceplugins'] = '强制媒体插件';
$string['giveup'] = '放弃';
$string['hints'] = '提示';
$string['hotpot:attempt'] = '尝试测验';
$string['hotpot:view'] = '使用测验';
$string['ignored'] = '忽略';
$string['inprogress'] = '处理中';
$string['modulename'] = 'Hot Potatoes测验';
$string['modulenameplural'] = 'Hot Potatoes测验';
$string['navigation'] = '导航';
$string['navigation_frame'] = 'Moodle 导航帧';
$string['navigation_give_up'] = '一个单一的 "放弃" 按钮';
$string['navigation_none'] = '没有';
$string['noactivity'] = '没有活动';
$string['noresponses'] = '没有关于找到此问题和回复的特定信息。';
$string['outputformat'] = '输出格式';
$string['outputformat_best'] = '最好';
$string['penalties'] = '惩罚';
$string['pluginname'] = 'Hot Potatoes测验';
$string['questionshort'] = '{$a}问题';
$string['removegradeitem'] = '删除成绩项';
$string['score'] = '分数';
$string['studentfeedback'] = '学生的反馈';
$string['textsourcefilename'] = '用文件名';
$string['textsourcefilepath'] = '用文件路径';
$string['textsourcequiz'] = '从测验中获得';
$string['textsourcespecific'] = '特殊的文本';
$string['timedout'] = '超时';
$string['weighting'] = '加权';
$string['wrong'] = '错误的';
