<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'zh_cn', branch 'MOODLE_20_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotsearchcommunity'] = '对不起，您没有浏览本页面所需的权限';
$string['emailalert'] = 'Email通知';
$string['emailalert_help'] = '如果启用该项，你将会收到来自管理员的安全问题和重要消息的邮件。';
$string['errorcoursepublish'] = '发布课程的时候遇到一个问题 ({$a}). 请稍后再试。 ';
$string['forceunregister'] = '确定，清除注册数据';
$string['imageurl'] = '图片地址';
$string['moodleorgregistrationdetail'] = '主社群hub叫MOOCH，地址是hub.moodle.org。在MOOCH注册您的网站可以帮助我们统计Moodle在全世界的使用情况。您也可以加入一个邮件列表，它的邮件很少，只是提前提供一些关于安全修正和Moodle新版本发行的通知。';
$string['registeron'] = '注册您的网站';
$string['registeronmoodleorg'] = '在moodle.org（MOOCH）注册';
$string['registeronspecifichub'] = '在指定的hub注册';
$string['registersite'] = '在{$a}注册';
$string['siteregistrationemail'] = 'Email通知';
$string['specifichubregistrationdetail'] = '您也可以在其它moodle社群中注册您的网站。';
